|  | Home | Documentation | g Class Reference updated by Robert van Engelen |

g Class Reference

`#include <graph.h>`

Inheritance diagram for g:
[legend]
Collaboration diagram for g:
[legend]

## Public Attributes

std::vector< g:Graph * > | edges
| public members are serializable

## Detailed Description

A recursive data type that is (invisibly) bound to the 'g' XML namespace

Definition at line 40 of file graph.h.

## Member Data Documentation

## ◆ edges

std::vector<g:Graph*> g::edges

public members are serializable

Definition at line 43 of file graph.h.

The documentation for this class was generated from the following file:

- graph.h